XCB 1.13

Data Fields
xcb_sync_initialize_request_t Struct Reference
XCB Sync API

xcb_sync_initialize_request_t More...

`#include <sync.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | desired_major_version
uint8_t | desired_minor_version

## Detailed Description

xcb_sync_initialize_request_t

The documentation for this struct was generated from the following file:

- sync.h